<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package educational
 */

get_header();
?>

<section class="inner-wrapper inner-blog">
	<div class="blog-block blog">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="row blog-holder">
						<div class="page-content">
							<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'educational' ); ?></p>

							<?php
							get_search_form();

							the_widget( 'WP_Widget_Recent_Posts' );
							?>

							<div class="widget widget_categories">
								<h2 class="widget-title"><?php esc_html_e( 'Most Used Categories', 'educational' ); ?></h2>
								<ul>
									<?php
									wp_list_categories( array(
										'orderby'    => 'count',
										'order'      => 'DESC',
										'show_count' => 1,
										'title_li'   => '',
										'number'     => 10,
									) );
									?>
								</ul>
							</div><!-- .widget -->

							<?php
							/* translators: %1$s: smiley */
							$educational_archive_content = '<p>' . sprintf( esc_html__( 'Try looking in the monthly archives. %1$s', 'educational' ), convert_smilies( ':)' ) ) . '</p>';
							the_widget( 'WP_Widget_Archives', 'dropdown=1', "after_title=</h2>$educational_archive_content" );

							the_widget( 'WP_Widget_Tag_Cloud' );
							?>
						</div><!-- .page-content -->
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<?php
get_footer();
?>